.flickerplate
{
	position:relative;
	width:100%;
	height:100%;
	background: #000000 url('dark-loader.gif') 50% 50% no-repeat;
	overflow:hidden
}
.flickerplate.flicker-theme-dark{
	background: #ffffff url('light-loader.gif') 50% 50% no-repeat;
}

.flickerplate ul.flicks
{
	width:10000%;
	height:100%;
	padding:0px;
	margin:0px;
	list-style:none
}
.flickerplate ul.flicks>li
{
	float:left;
	width:1%;
	height:100%;
	background-position:center;
	background-size:cover;
}
.flickerplate ul.flicks>li .flick-inner
{
	height:100%;
	padding:10px;
	color:#fff;
}
.flickerplate ul.flicks>li .flick-inner .flick-content
{
	height: 100%;
	max-width:68.75em;
	margin-left:auto;
	margin-right:auto
}
.flickerplate .arrow-navigation
{
	display:block;
	position:absolute;
	top:10%;
	width:10%;
	height:80%;
	z-index:100;
	overflow:hidden;
	font-family:"FontAwesome";
	vertical-align:middle
}
.flickerplate .arrow-navigation:before
{
	position:absolute;
	top:50%;
	left:50%;
	margin-left: -30px;
	margin-top: -30px;
	height: 60px;
	width: 60px;
	opacity:0.5;
	filter:alpha(opacity=0);
	text-align:center;
	color:#fff;
	font-size:60px;
	-webkit-transition:opacity 0.2s ease-out;
	-moz-transition:opacity 0.2s ease-out;
	-o-transition:opacity 0.2s ease-out;
	-ms-transition:opacity 0.2s ease-out;
	transition:opacity 0.2s ease-out
}
	@media only screen and (max-width: 767px){
		.flickerplate .arrow-navigation:before{opacity: 0;}
	}
.no-touch .flickerplate .arrow-navigation:hover
{
	cursor:pointer
}
.no-touch .flickerplate .arrow-navigation:hover.left:before,.no-touch .flickerplate .arrow-navigation:hover.right:before
{
	opacity:1;
	filter:alpha(opacity=100)
}
.no-touch .flickerplate .arrow-navigation:active.left:before,.no-touch .flickerplate .arrow-navigation:active.right:before
{
	margin-top:-23px
}
.flickerplate .arrow-navigation.left
{
	left:0%
}
.flickerplate .arrow-navigation.left:before
{
	content:"\f104"
}
.flickerplate .arrow-navigation.right
{
	right:0%
}
.flickerplate .arrow-navigation.right:before
{
	content:"\f105"
}
.flickerplate .dot-navigation
{
	position:absolute;
	bottom:75px;
	width:100%;
	text-align:center;
	z-index:100
}
.flickerplate .dot-navigation ul
{
	text-align:center;
	list-style:none;
	padding:0px 15px
}
.flickerplate .dot-navigation ul li
{
	display:inline-block;
	float:none
}
.flickerplate .dot-navigation .dot
{
	width:14px;
	height:14px;
	margin:0px 6px;
	background-color:rgba(255,255,255,0.3);
	border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	background-clip:padding-box;
	-webkit-transition:background-color 0.2s ease-out;
	-moz-transition:background-color 0.2s ease-out;
	-o-transition:background-color 0.2s ease-out;
	-ms-transition:background-color 0.2s ease-out;
	transition:background-color 0.2s ease-out
}
.flickerplate .dot-navigation .dot:hover
{
	cursor:pointer;
	background-color:rgba(255,255,255,0.6)
}
.flickerplate .dot-navigation .dot.active
{
	background-color:#fff
}
.flickerplate .dot-navigation.left,.flickerplate .dot-navigation.left ul
{
	text-align:left
}
.flickerplate .dot-navigation.right,.flickerplate .dot-navigation.right ul
{
	text-align:right
}
.flickerplate.flicker-theme-dark .dot-navigation .dot
{
	background-color:rgba(0,0,0,0.12)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot:hover
{
	background-color:rgba(0,0,0,0.6)
}
.flickerplate.flicker-theme-dark .dot-navigation .dot.active
{
	background-color:#000
}
.flickerplate.flicker-theme-dark .arrow-navigation:before {
	color: #000;
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner
{
	color:rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text
{
	color:rgba(0,0,0,0.9)
}
.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate.flicker-theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text
{
	background-color:rgba(255,255,255,0.5)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner
{
	color:rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text
{
	color:rgba(0,0,0,0.9)
}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text
{
	background-color:rgba(255,255,255,0.5)
}
.flickerplate.animate-transform-slide ul.flicks
{
	-webkit-perspective:1000;
	-webkit-backface-visibility:hidden;
	transform:translate3d(0%, 0px, 0px);
	-webkit-transform:translate3d(0%, 0px, 0px);
	-webkit-transition:-webkit-transform 0.2s ease-out;
	-o-transition:-o-transform 0.2s ease-out;
	-moz-transition:-moz-transform 0.2s ease-out;
	transition:transform 0.2s ease-out
}
	@media only screen and (min-width: 43.813em)
	{
		.flickerplate.animate-transform-slide ul.flicks
		{
			-webkit-transition:-webkit-transform 0.6s ease-out;
			-o-transition:-o-transform 0.6s ease-out;
			-moz-transition:-moz-transform 0.6s ease-out;
			transition:transform 0.6s ease-out
		}

	}
.flickerplate.animate-transition-slide ul.flicks
{
	position:relative;
	left:0%;
	-webkit-transition:left 0.2s ease-in-out;
	-moz-transition:left 0.2s ease-in-out;
	-o-transition:left 0.2s ease-in-out;
	-ms-transition:left 0.2s ease-in-out;
	transition:left 0.2s ease-in-out
}
	@media only screen and (min-width: 43.813em)
	{
		.flickerplate.animate-transition-slide ul.flicks
		{
			-webkit-transition:left 0.6s ease-in-out;
			-moz-transition:left 0.6s ease-in-out;
			-o-transition:left 0.6s ease-in-out;
			-ms-transition:left 0.6s ease-in-out;
			transition:left 0.6s ease-in-out
		}

	}
.flickerplate.animate-jquery-slide ul.flicks
{
	position:relative;
	left:0%
}
.flickerplate.animate-scroller-slide
{
	padding-bottom:0px;
	overflow:auto
}
.flickerplate.animate-scroller-slide ul.flicks
{
	position:auto
}
.flickerplate.animate-transition-fade ul.flicks
{
	position:relative
}
.flickerplate.animate-transition-fade ul.flicks li
{
	float:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	filter:alpha(opacity=0)
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li
{
	-webkit-transition:opacity 0.8s linear;
	-moz-transition:opacity 0.8s linear;
	-o-transition:opacity 0.8s linear;
	-ms-transition:opacity 0.8s linear;
	transition:opacity 0.8s linear
}
.flickerplate.animate-transition-fade.fade-inited ul.flicks li.first-flick
{
	opacity:1;
	filter:alpha(opacity=100)
}
.flickerplate.animate-jquery-fade ul.flicks
{
	position:relative
}
.flickerplate.animate-jquery-fade ul.flicks li
{
	float:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	filter:alpha(opacity=0)
}

